﻿@charset "utf-8";

.wrapper {
  width:100%; display:block; margin-top:30px;
}

.wrapper .tabs-wrapper { overflow: hidden; display:block; }

.wrapper .tabs-wrapper .tab-content a:hover { text-decoration: underline; }

.wrapper .tabs-wrapper .tab-content ul {
  margin: 0; display:block;
  padding-left: 20px;
  list-style: square;
}

.wrapper .tabs-wrapper .tab-content ul li { margin-bottom: 5px; }

.animated {
  -webkit-animation-duration: 150ms;
  animation-duration: 150ms;
}


.tabs-wrapper {
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.tabs-wrapper select.tab-nav { display: none; }

.tabs-wrapper ul.tab-nav { width:100%; background:#f9f9f9; text-align:center;
  list-style: none;
  display: block;
  margin: 0px;

}

.tabs-wrapper ul.tab-nav li { text-align:center; font-size:23px;  font-family:'微軟正黑體'; margin:auto;
  display: inline-block; width:200px; 
  
}
.tabs-wrapper ul.tab-nav li:last-child{ margin-right:0;}
.tabs-wrapper ul.tab-nav li a {
  text-decoration: none; padding:12px 0;
  color: #000000; 
  display: block;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.tabs-wrapper ul.tab-nav li.active a {
color: #ffffff;
  background: #425563;
}

.tabs-wrapper ul.tab-nav li:hover a { background: #425563; color: #ffffff; }

.tabs-wrapper .target-tabs { width:1400px; margin:auto;
  border-top-width: 0px;
  border-radius: 2px;
  overflow: hidden;
  position: relative;
}

.tabs-wrapper .target-tabs .tab-content {
  display: none;
  padding: 45px 0; min-height:400px;
  -webkit-transition: all 200ms ease;
  -moz-transition: all 200ms ease;
  -ms-transition: all 200ms ease;
  -o-transition: all 200ms ease;
  transition: all 200ms ease;
}

.tabs-wrapper .target-tabs .tab-content .tab-heading .tab-no {
  font-size: 28px;
  font-weight: light;
}

/*.tabs-wrapper .target-tabs .tab-content p {
  line-height: 24px;
  word-spacing: 1px;
}*/
.tabs-wrapper .target-tabs .tab-content img{ max-width:100%; height:auto;}
.tabs-wrapper .target-tabs .tab-content.active { display: block; }

.tabs-wrapper .target-tabs .tab-content.inactive { position: absolute; }

/*.tabs-wrapper .target-tabs .tab-content a {
  color: #007FD3;
  text-decoration: none;
}*/


 @media screen and (max-width:1400px) {

.tabs-wrapper .target-tabs{ width:calc(100% - 40px); padding:0 20px;}
 }

 @media screen and (max-width: 850px) {
.tabs-wrapper ul.tab-nav li { font-size:20px;}
}



 @media screen and (max-width: 768px) {

.tabs-wrapper ul.tab-nav { display: none; }

.tabs-wrapper select.tab-nav {
  width: 91%; margin:auto;
  padding: 10px;
  background: #FFF; font-size:16px;
  border: 1px solid  #1A6ABD;
  border-radius: 2px 2px 0px 0px;
  display: block;
}

.tabs-wrapper select.tab-nav:focus { outline: none; }

.tabs-wrapper .target-tabs { border-radius: 0px 0px 2px 2px; }
}
